.boxnavigatoreGrande {
height:170px !important;
height:200px;
width:270px !important;
width:290px;
border:0px solid black;
margin-left:0px;
margin-top:12px;
float:right;
padding-left:20px;
padding-top:40px;
background-image:url('/layout/assistente-290.png');
background-repeat:no-repeat;
color:#003351;
}

.boxnavigatoreGrande a {font-weight:normal;color:#003351;line-height:150%;}


.boxnavigatoreGrande ul {
/*list-style:none;*/
list-style-image: url('/layout/torretta-bulletmini-verde.png');
list-style-position:outside;
margin:0 0 0 15px;
padding:0px;
padding-left:10px !important;
padding-left:0px;
/*line-height:20px;*/
}
.boxnavigatoreGrande ul li{margin: 2px 0 2px 0;}


/*****************************box 210          ***/
.boxnavigatorePiccolo {
height:170px !important;
height:200px;
width:190px !important;
width:200px;
border:0px solid black;
margin-left:0px;
margin-top:0px;
float:right;
padding-left:10px;
padding-top:40px;
background-image:url('/layout/assistente-200.png');
background-repeat:no-repeat;
color:#003351;
}

.boxnavigatorePiccolo a {font-weight:normal;color:#003351;line-height:150%;}


.boxnavigatorePiccolo ul {
/*list-style:none;*/
list-style-image: url('/layout/pallina-verde.png');
list-style-position:outside;
margin:0 0 0 15px;
padding:0px;
padding-left:10px !important;
padding-left:0px;
padding-right:6px;
/*line-height:20px;*/
}
.boxnavigatorePiccolo ul li{margin: 2px 0 2px 0;}